import PropTypes from "prop-types"
import React from "react"
import {filterDataArr} from '@utils/tools'
import style from "./index.less"

class DesItem extends React.Component {
    constructor(){
        super();
    }
    render(){
        const {preview} = this.props;
        return (
            <div>
                <p className={style.wrapper} title={'主诉：'+filterDataArr(JSON.parse(preview.chief))}>主诉：
                    {
                        filterDataArr(JSON.parse(preview.chief))
                    }
                </p>
                <p className={style.wrapper} title={'现病史：'+filterDataArr(JSON.parse(preview.present))}>现病史：
                    {
                        filterDataArr(JSON.parse(preview.present))
                    }
                </p>
                <p className={style.wrapper} title={'其它史：'+filterDataArr(JSON.parse(preview.other))}>其它史：
                    {
                        filterDataArr(JSON.parse(preview.other))
                    }
                </p>
                <p className={style.wrapper} title={'查体：'+filterDataArr(JSON.parse(preview.vital))}>查体：
                    {
                        filterDataArr(JSON.parse(preview.vital))
                    }
                </p>
                <p className={style.wrapper} title={'化验：'+preview.lis}>化验：{preview.lis}</p>
                <p className={style.wrapper} title={'辅检：'+preview.pacs}>辅检：{preview.pacs}</p>
                <p className={style.wrapper} title={'诊断：'+preview.diag}>诊断：{preview.diag}</p>
                <p className={style.wrapper} title={'医嘱：'+preview.advice}>医嘱：{preview.advice}</p>
            </div>
        )
    }
}
export default DesItem;

DesItem.propTypes={
    des:PropTypes.string
};