import Mock from "mockjs";
Mock.setup({
    timeout: '500-1200'
});
// 既往史 2
Mock.mock('/1756',{
    "status": "OK",
    "startTime": 1527045197158,
    "endTime": 1527045197200,
    "version": "1.0",
    "msg": "操作成功",
    "data": [
        {
            "id": 1756,
            "name": "肝破裂",
            "sysType": 1,
            "spell": "GPL",
            "fiveStroke": null,
            "sexType": "3",
            "ageBegin": 0,
            "ageEnd": 200,
            "hasQuestion": "1",
            "status": "1",
            "remark": null,
            "orderNo": "34",
            "isSpecial": "0",
            "type": "2",
            "transCode": "SJFL002001",
            "standardId": 7149,
            "showInfor": null,
            "groupFlag": "0",
            "showDefault": "0",
            "portraitId": null,
            "subName": null,
            "paramCode": "JBBM002505",
            "showType": null,
            "groupDetail": [],
            "questionList": [
                {
                    "id": 9,
                    "code": null,
                    "name": null,
                    "orderNo": "01",
                    "showType": null,
                    "structName": "否认#item病史",
                    "type": "2",
                    "addLine": "0",
                    "require": "0",
                    "location": "1",
                    "status": "1",
                    "sync": null,
                    "remark": "既往史-无-通用(疾病史、传染病史)",
                    "elec": null,
                    "show": "1",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 1628,
                            "questionId": 9,
                            "standardId": 6550,
                            "paramCode": "WZYD999937",
                            "code": "question_1628",
                            "type": "4",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "既往史-无-通用(疾病史、传染病史)",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 1934,
                                    "standardId": 2474,
                                    "contentId": 1628,
                                    "code": null,
                                    "name": "无",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "既往史-无-通用(疾病史、传染病史)",
                                    "show": null,
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "WZNR902285",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 6,
                    "code": null,
                    "name": "发生时间",
                    "orderNo": "1",
                    "showType": null,
                    "structName": "#back{前}患有#item",
                    "type": "2",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "既往史-发生时间-通用(疾病史、传染病史)",
                    "elec": "time",
                    "show": "1",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 12,
                            "questionId": 6,
                            "standardId": 4871,
                            "paramCode": "WZYD999996",
                            "code": "question_12",
                            "type": "7",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "既往史-发生时间-通用(疾病史、传染病史)",
                            "labelPrefix": null,
                            "labelSuffix": "年",
                            "addLine": "1",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": null,
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 7,
                    "code": null,
                    "name": "治疗方式",
                    "orderNo": "2",
                    "showType": null,
                    "structName": "#back",
                    "type": "2",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": null,
                    "remark": "既往史-治疗-通用",
                    "elec": null,
                    "show": "0",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 11,
                            "questionId": 7,
                            "standardId": 4877,
                            "paramCode": "WZYD999990",
                            "code": "question_11",
                            "type": "12",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "既往史-疾病史-治疗",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 27,
                                    "standardId": 4892,
                                    "contentId": 11,
                                    "code": null,
                                    "name": "药物",
                                    "orderNo": "00",
                                    "structName": "#desc治疗(#back)",
                                    "coverage": "2",
                                    "relationId": "11",
                                    "status": "1",
                                    "remark": "疾病史-治疗",
                                    "show": null,
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": null,
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "WZNR000109",
                                    "questionInfos": [
                                        {
                                            "id": 11,
                                            "code": null,
                                            "name": null,
                                            "orderNo": "01",
                                            "showType": null,
                                            "structName": "#back",
                                            "type": "2",
                                            "addLine": "0",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": null,
                                            "remark": "既往史-文本输入框-通用",
                                            "elec": null,
                                            "show": "0",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 1631,
                                                    "questionId": 11,
                                                    "standardId": 6551,
                                                    "paramCode": "WZYD999936",
                                                    "code": "question_1631",
                                                    "type": "2",
                                                    "require": null,
                                                    "hasDetail": "0",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "既往史-文本输入框-通用",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": null,
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": null,
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 28,
                                    "standardId": 4893,
                                    "contentId": 11,
                                    "code": "",
                                    "name": "手术",
                                    "orderNo": "01",
                                    "structName": "#desc治疗(#back)",
                                    "coverage": "2",
                                    "relationId": "11",
                                    "status": "1",
                                    "remark": "疾病史-治疗",
                                    "show": null,
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": null,
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "WZNR000110",
                                    "questionInfos": [
                                        {
                                            "id": 11,
                                            "code": null,
                                            "name": null,
                                            "orderNo": "01",
                                            "showType": null,
                                            "structName": "#back",
                                            "type": "2",
                                            "addLine": "0",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": null,
                                            "remark": "既往史-文本输入框-通用",
                                            "elec": null,
                                            "show": "0",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 1631,
                                                    "questionId": 11,
                                                    "standardId": 6551,
                                                    "paramCode": "WZYD999936",
                                                    "code": "question_1631",
                                                    "type": "2",
                                                    "require": null,
                                                    "hasDetail": "0",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "既往史-文本输入框-通用",
                                                    "labelPrefix": null,
                                                    "labelSuffix": null,
                                                    "addLine": "0",
                                                    "placeholder": null,
                                                    "minValue": null,
                                                    "maxValue": null,
                                                    "judgeType": "9",
                                                    "formulaCode": null,
                                                    "url": null,
                                                    "show": null,
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 29,
                                    "standardId": 4900,
                                    "contentId": 11,
                                    "code": "",
                                    "name": "输血",
                                    "orderNo": "02",
                                    "structName": "#desc治疗",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "疾病史-治疗",
                                    "show": null,
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": null,
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "WZNR000117",
                                    "questionInfos": []
                                }
                            ]
                        },
                        {
                            "id": 1629,
                            "questionId": 7,
                            "standardId": 6530,
                            "paramCode": "WZYD909996",
                            "code": "question_1629",
                            "type": "19",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "02",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "既往史-疾病史-治疗-分隔符",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": []
                        },
                        {
                            "id": 1630,
                            "questionId": 7,
                            "standardId": 6551,
                            "paramCode": "WZYD999936",
                            "code": "question_1630",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "03",
                            "width": null,
                            "structName": "#desc",
                            "coverage": "1",
                            "status": "1",
                            "remark": "既往史-疾病史-治疗-补充",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": "其他治疗方式",
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": null,
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                }
            ],
            "parent": [
                {
                    "id": 900241,
                    "name": "疾病史"
                }
            ],
            "son": [],
            "subId": null,
            "path": null,
            "groupId": null,
            "fromType": ""
        }
    ],
    "ret": 0,
    "token": null,
    "timeConsum": 42
});

