import Mock from "mockjs";
Mock.setup({
    timeout: '500-1200'
});
// 查体 4
Mock.mock('/1948',{
    "status": "OK",
    "startTime": 1528195896788,
    "endTime": 1528195896819,
    "version": "1.0",
    "msg": "操作成功",
    "data": [
        {
            "id": 1498,
            "name": "脉搏",
            "sysType": 1,
            "spell": "MB",
            "fiveStroke": null,
            "sexType": "3",
            "ageBegin": 0,
            "ageEnd": 200,
            "hasQuestion": "1",
            "status": "1",
            "num": "0",
            "remark": null,
            "directOpt": null,
            "orderNo": "02",
            "isSpecial": "0",
            "type": "4",
            "transCode": "",
            "standardId": 418,
            "showInfor": null,
            "groupFlag": "0",
            "showDefault": "0",
            "portraitId": null,
            "subName": null,
            "paramCode": "10000412",
            "showType": null,
            "groupDetail": [],
            "questionList": [
                {
                    "id": 1680,
                    "code": "Q1680",
                    "name": null,
                    "orderNo": "01",
                    "showType": null,
                    "structName": "#item：#back",
                    "type": "4",
                    "addLine": "0",
                    "require": "0",
                    "location": "1",
                    "status": "1",
                    "sync": null,
                    "remark": "体征-是否拒检-通用",
                    "elec": null,
                    "show": "1",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 2304,
                            "questionId": 1680,
                            "standardId": 7792,
                            "paramCode": "10007230",
                            "code": "question_2304",
                            "type": "4",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "体征-是否拒检-通用",
                            "labelPrefix": null,
                            "labelSuffix": null,
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "9",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 3289,
                                    "standardId": 7793,
                                    "contentId": 2304,
                                    "code": null,
                                    "name": "拒检",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "1",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-是否拒检-通用",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "9",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10007231",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 231,
                    "code": "Q231",
                    "name": "",
                    "orderNo": "02",
                    "showType": null,
                    "structName": "{脉搏：}#back",
                    "type": "4",
                    "addLine": "0",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": "1",
                    "remark": "体征-脉搏",
                    "elec": null,
                    "show": "1",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 267,
                            "questionId": 231,
                            "standardId": 418,
                            "paramCode": "10000412",
                            "code": "question_267",
                            "type": "2",
                            "require": null,
                            "hasDetail": "0",
                            "orderNo": "01",
                            "width": 50,
                            "structName": "#desc{次/分}",
                            "coverage": "1",
                            "status": "1",
                            "remark": "体征-脉搏",
                            "labelPrefix": "脉搏",
                            "labelSuffix": "次/分",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": 60,
                            "maxValue": 100,
                            "judgeType": "2",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": []
                        }
                    ]
                },
                {
                    "id": 571,
                    "code": "Q571",
                    "name": "",
                    "orderNo": "09",
                    "showType": null,
                    "structName": "#back",
                    "type": "4",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": "0",
                    "remark": "体征-脉搏-特点",
                    "elec": null,
                    "show": "0",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 859,
                            "questionId": 571,
                            "standardId": 6539,
                            "paramCode": "10006203",
                            "code": "question_859",
                            "type": "11",
                            "require": null,
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "体征-脉搏-特点",
                            "labelPrefix": "脉型",
                            "labelSuffix": "",
                            "addLine": "0",
                            "placeholder": null,
                            "minValue": null,
                            "maxValue": null,
                            "judgeType": "0",
                            "formulaCode": null,
                            "url": null,
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 1511,
                                    "standardId": 6799,
                                    "contentId": 859,
                                    "code": null,
                                    "name": "水冲脉",
                                    "orderNo": "01",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-脉搏-特点",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006338",
                                    "questionInfos": []
                                },
                                {
                                    "id": 1512,
                                    "standardId": 6800,
                                    "contentId": 859,
                                    "code": null,
                                    "name": "交替脉",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-脉搏-特点",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006339",
                                    "questionInfos": []
                                },
                                {
                                    "id": 1513,
                                    "standardId": 6801,
                                    "contentId": 859,
                                    "code": null,
                                    "name": "奇脉",
                                    "orderNo": "03",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-脉搏-特点",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006340",
                                    "questionInfos": []
                                },
                                {
                                    "id": 2302,
                                    "standardId": 7335,
                                    "contentId": 859,
                                    "code": null,
                                    "name": "细数",
                                    "orderNo": "04",
                                    "structName": "脉搏细数",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-脉搏-特点",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": null,
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10006821",
                                    "questionInfos": []
                                },
                                {
                                    "id": 11329,
                                    "standardId": 91313,
                                    "contentId": 859,
                                    "code": "",
                                    "name": "相对缓脉",
                                    "orderNo": "05",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-脉搏-特点",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10008533",
                                    "questionInfos": []
                                }
                            ]
                        }
                    ]
                },
                {
                    "id": 90570,
                    "code": "Q90570",
                    "name": "",
                    "orderNo": "10",
                    "showType": "",
                    "structName": "#back",
                    "type": "4",
                    "addLine": "1",
                    "require": "0",
                    "location": "0",
                    "status": "1",
                    "sync": "0",
                    "remark": "体征-脉搏-特点",
                    "elec": "",
                    "show": "0",
                    "showDefault": null,
                    "questionContentList": [
                        {
                            "id": 90717,
                            "questionId": 90570,
                            "standardId": 2327,
                            "paramCode": "10002228",
                            "code": "question_90717",
                            "type": "11",
                            "require": "",
                            "hasDetail": "1",
                            "orderNo": "01",
                            "width": null,
                            "structName": "#back",
                            "coverage": "1",
                            "status": "1",
                            "remark": "体征-脉搏-特点",
                            "labelPrefix": "异常",
                            "labelSuffix": "",
                            "addLine": "0",
                            "placeholder": "",
                            "minValue": 0,
                            "maxValue": 0,
                            "judgeType": "0",
                            "formulaCode": "",
                            "url": "",
                            "show": "1",
                            "standCode": null,
                            "contentDetailList": [
                                {
                                    "id": 10272,
                                    "standardId": 2080,
                                    "contentId": 90717,
                                    "code": "",
                                    "name": "减弱",
                                    "orderNo": "01",
                                    "structName": "#desc{(#back)}",
                                    "coverage": "2",
                                    "relationId": "90841",
                                    "status": "1",
                                    "remark": "体征-脉搏-异常",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002012",
                                    "questionInfos": [
                                        {
                                            "id": 90841,
                                            "code": "Q90841",
                                            "name": "",
                                            "orderNo": "1",
                                            "showType": "",
                                            "structName": "#back",
                                            "type": "4",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": "",
                                            "remark": "体征-脉搏-异常-部位",
                                            "elec": "",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 91135,
                                                    "questionId": 90841,
                                                    "standardId": 614,
                                                    "paramCode": "10000608",
                                                    "code": "question_91135",
                                                    "type": "11",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "2",
                                                    "status": "1",
                                                    "remark": "体征-脉搏-异常-部位-第一行",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "1",
                                                    "placeholder": "",
                                                    "minValue": 0,
                                                    "maxValue": 0,
                                                    "judgeType": "0",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11028,
                                                            "standardId": 6464,
                                                            "contentId": 91135,
                                                            "code": "",
                                                            "name": "左侧",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006148",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11029,
                                                            "standardId": 6465,
                                                            "contentId": 91135,
                                                            "code": "",
                                                            "name": "右侧",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006149",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11030,
                                                            "standardId": 6685,
                                                            "contentId": 91135,
                                                            "code": "",
                                                            "name": "双侧",
                                                            "orderNo": "03",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006243",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                },
                                                {
                                                    "id": 91137,
                                                    "questionId": 90841,
                                                    "standardId": 6530,
                                                    "paramCode": "10006194",
                                                    "code": "question_91137",
                                                    "type": "19",
                                                    "require": "",
                                                    "hasDetail": "0",
                                                    "orderNo": "02",
                                                    "width": null,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "体征-脉搏-异常-部位-分隔符",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "1",
                                                    "placeholder": "",
                                                    "minValue": 0,
                                                    "maxValue": 0,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91136,
                                                    "questionId": 90841,
                                                    "standardId": 614,
                                                    "paramCode": "10000608",
                                                    "code": "question_91136",
                                                    "type": "12",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "03",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "2",
                                                    "status": "1",
                                                    "remark": "体征-脉搏-异常-部位-第二行",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "1",
                                                    "placeholder": "",
                                                    "minValue": 0,
                                                    "maxValue": 0,
                                                    "judgeType": "0",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11031,
                                                            "standardId": 2188,
                                                            "contentId": 91136,
                                                            "code": "",
                                                            "name": "肱动脉",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10002101",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11032,
                                                            "standardId": 545,
                                                            "contentId": 91136,
                                                            "code": "",
                                                            "name": "颈动脉",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10000539",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11033,
                                                            "standardId": 2196,
                                                            "contentId": 91136,
                                                            "code": "",
                                                            "name": "股动脉",
                                                            "orderNo": "03",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10002109",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 10273,
                                    "standardId": 2268,
                                    "contentId": 90717,
                                    "code": "",
                                    "name": "缺失",
                                    "orderNo": "02",
                                    "structName": "#desc{(#back)}",
                                    "coverage": "2",
                                    "relationId": "90841",
                                    "status": "1",
                                    "remark": "体征-脉搏-异常",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002174",
                                    "questionInfos": [
                                        {
                                            "id": 90841,
                                            "code": "Q90841",
                                            "name": "",
                                            "orderNo": "1",
                                            "showType": "",
                                            "structName": "#back",
                                            "type": "4",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": "",
                                            "remark": "体征-脉搏-异常-部位",
                                            "elec": "",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 91135,
                                                    "questionId": 90841,
                                                    "standardId": 614,
                                                    "paramCode": "10000608",
                                                    "code": "question_91135",
                                                    "type": "11",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "2",
                                                    "status": "1",
                                                    "remark": "体征-脉搏-异常-部位-第一行",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "1",
                                                    "placeholder": "",
                                                    "minValue": 0,
                                                    "maxValue": 0,
                                                    "judgeType": "0",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11028,
                                                            "standardId": 6464,
                                                            "contentId": 91135,
                                                            "code": "",
                                                            "name": "左侧",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006148",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11029,
                                                            "standardId": 6465,
                                                            "contentId": 91135,
                                                            "code": "",
                                                            "name": "右侧",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006149",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11030,
                                                            "standardId": 6685,
                                                            "contentId": 91135,
                                                            "code": "",
                                                            "name": "双侧",
                                                            "orderNo": "03",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第一行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10006243",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                },
                                                {
                                                    "id": 91137,
                                                    "questionId": 90841,
                                                    "standardId": 6530,
                                                    "paramCode": "10006194",
                                                    "code": "question_91137",
                                                    "type": "19",
                                                    "require": "",
                                                    "hasDetail": "0",
                                                    "orderNo": "02",
                                                    "width": null,
                                                    "structName": "#desc",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "体征-脉搏-异常-部位-分隔符",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "1",
                                                    "placeholder": "",
                                                    "minValue": 0,
                                                    "maxValue": 0,
                                                    "judgeType": "9",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": []
                                                },
                                                {
                                                    "id": 91136,
                                                    "questionId": 90841,
                                                    "standardId": 614,
                                                    "paramCode": "10000608",
                                                    "code": "question_91136",
                                                    "type": "12",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "03",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "2",
                                                    "status": "1",
                                                    "remark": "体征-脉搏-异常-部位-第二行",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "1",
                                                    "placeholder": "",
                                                    "minValue": 0,
                                                    "maxValue": 0,
                                                    "judgeType": "0",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 11031,
                                                            "standardId": 2188,
                                                            "contentId": 91136,
                                                            "code": "",
                                                            "name": "肱动脉",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10002101",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11032,
                                                            "standardId": 545,
                                                            "contentId": 91136,
                                                            "code": "",
                                                            "name": "颈动脉",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10000539",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 11033,
                                                            "standardId": 2196,
                                                            "contentId": 91136,
                                                            "code": "",
                                                            "name": "股动脉",
                                                            "orderNo": "03",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": "",
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-部位-第二行",
                                                            "show": "",
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": 0,
                                                            "maxValue": 0,
                                                            "judgeType": "",
                                                            "formulaCode": "",
                                                            "showRelation": "",
                                                            "paramCode": "10002109",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                },
                                {
                                    "id": 10927,
                                    "standardId": 91313,
                                    "contentId": 90717,
                                    "code": "",
                                    "name": "相对缓脉",
                                    "orderNo": "02",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-脉搏-异常",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10008533",
                                    "questionInfos": []
                                },
                                {
                                    "id": 10274,
                                    "standardId": 2440,
                                    "contentId": 90717,
                                    "code": "",
                                    "name": "不对称",
                                    "orderNo": "03",
                                    "structName": "#desc",
                                    "coverage": "2",
                                    "relationId": null,
                                    "status": "1",
                                    "remark": "体征-脉搏-异常",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10002330",
                                    "questionInfos": []
                                },
                                {
                                    "id": 10656,
                                    "standardId": 91132,
                                    "contentId": 90717,
                                    "code": "",
                                    "name": "远端脉搏消失减弱",
                                    "orderNo": "04",
                                    "structName": "#desc{(#back)}",
                                    "coverage": "2",
                                    "relationId": "90713",
                                    "status": "1",
                                    "remark": "体征-脉搏-异常",
                                    "show": null,
                                    "selectType": "1",
                                    "defaultSelect": "0",
                                    "minValue": null,
                                    "maxValue": null,
                                    "judgeType": "0",
                                    "formulaCode": null,
                                    "showRelation": null,
                                    "paramCode": "10008379",
                                    "questionInfos": [
                                        {
                                            "id": 90713,
                                            "code": "Q90713",
                                            "name": "",
                                            "orderNo": "10",
                                            "showType": "",
                                            "structName": "#back",
                                            "type": "4",
                                            "addLine": "1",
                                            "require": "0",
                                            "location": "0",
                                            "status": "1",
                                            "sync": "0",
                                            "remark": "体征-脉搏-异常-远端脉搏消失减弱",
                                            "elec": "",
                                            "show": "1",
                                            "showDefault": "0",
                                            "questionContentList": [
                                                {
                                                    "id": 90897,
                                                    "questionId": 90713,
                                                    "standardId": 91132,
                                                    "paramCode": "10008379",
                                                    "code": "question_90897",
                                                    "type": "11",
                                                    "require": "",
                                                    "hasDetail": "1",
                                                    "orderNo": "01",
                                                    "width": null,
                                                    "structName": "#back",
                                                    "coverage": "1",
                                                    "status": "1",
                                                    "remark": "体征-脉搏-异常-远端脉搏消失减弱",
                                                    "labelPrefix": "",
                                                    "labelSuffix": "",
                                                    "addLine": "0",
                                                    "placeholder": "",
                                                    "minValue": 0,
                                                    "maxValue": 0,
                                                    "judgeType": "0",
                                                    "formulaCode": "",
                                                    "url": "",
                                                    "show": "1",
                                                    "standCode": null,
                                                    "contentDetailList": [
                                                        {
                                                            "id": 10659,
                                                            "standardId": 91133,
                                                            "contentId": 90897,
                                                            "code": "",
                                                            "name": "近端脉搏存在",
                                                            "orderNo": "01",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-远端脉搏消失减弱",
                                                            "show": null,
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "0",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10008380",
                                                            "questionInfos": []
                                                        },
                                                        {
                                                            "id": 10660,
                                                            "standardId": 91134,
                                                            "contentId": 90897,
                                                            "code": "",
                                                            "name": "近端脉搏消失",
                                                            "orderNo": "02",
                                                            "structName": "#desc",
                                                            "coverage": "2",
                                                            "relationId": null,
                                                            "status": "1",
                                                            "remark": "体征-脉搏-异常-远端脉搏消失减弱",
                                                            "show": null,
                                                            "selectType": "1",
                                                            "defaultSelect": "0",
                                                            "minValue": null,
                                                            "maxValue": null,
                                                            "judgeType": "0",
                                                            "formulaCode": null,
                                                            "showRelation": null,
                                                            "paramCode": "10008381",
                                                            "questionInfos": []
                                                        }
                                                    ]
                                                }
                                            ]
                                        }
                                    ]
                                }
                            ]
                        }
                    ]
                }
            ],
            "parent": [
                {
                    "name": "血管",
                    "id": 1800
                },
                {
                    "name": "生命体征",
                    "id": 1648
                }
            ],
            "son": [],
            "subId": null,
            "path": null,
            "groupId": null,
            "fromType": "",
            "tips": []
        }
    ],
    "ret": 0,
    "token": null,
    "timeConsum": 31
});